* {
  box-sizing: border-box;
}

body, p {
	font-family: helvetica;
	margin: 0;
}

h1 {
	font-size: 3em;
}
a {
	color: #0d6efd;
}

.container {
	width: 100%;
	max-width: 21em;
	margin: 0 auto;
	position: relative;
}

.container-fluid {
	width: 100%;
	padding: 0 16px;
}

.overlay {
	position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:rgba(0, 0, 0, 0.85);
  width: 100%;
	z-index: 10;
}

table {
	width: 100%;
	max-width: 21em;
	margin: auto;
	border-collapse: collapse;
	margin-bottom: 32px;
}

td {
	height: 7em;
	width: 33%;
	border: 12px solid black;
	border-left: 0;
  border-top: 0;
}

td:last-child {
	border-right: 0;
}


tr:last-child td{
    border-bottom: 0;
}

.xMark {
    background: url(./img/x.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.oMark {
    background: url(./img/o.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#message {
	text-align: center;
	font-size: 3em;
	font-weight: bolder;
	margin-bottom: 32px;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.pull-right {
	float: right;
}
.nav-links {
	display: inline-block;
	height: 48px;
	line-height: 48px;
}

.nav {
	height: 48px;
	font-size: 16px;
	margin-bottom: 16px;
}

.center-vh{
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.button, a button {
	font-weight: bolder;
	font-size: 20px;
	padding: 12px 28px;
	border: none;
  color: white;
	background-color: #0d6efd;
	border-radius: 24px;
	cursor: pointer;
	width: 100%;
	max-width: 21em;
	text-decoration: none;
}

.score {
	display: inline;}

.score:last-child {
	float: right;
	margin-right: 32px;
}

.me-1 {
	margin-right: 8px;
}

.mb-1 {
	margin-bottom: 16px;
}

